
/* Notes undo/redo action name for adding an item */
"Add Item" = "Legg til objekt";

/* Notes undo/redo action name for delting an item */
"Delete Item" = "Slett objekt";

/* Notes undo/redo action name for moving an item */
"Move Item" = "Flytt objekt";
